TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Constant

PENDING -> void

### Description

<shortdoc> When used in an assignment, mark the variable identifier as pending, i.e. the value of next evaluated expression is assigned to the pending variable. </shortdoc>

### Examples

x_var := PENDING; 24*2; x_var;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack